@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../../../../../frontend/Venustheme/ishop/default/fonts/glyphicons-halflings-regular.eot');
  src: url('../../../../../frontend/Venustheme/ishop/default/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
@media (max-width: 991px){
  .header-content .logo img {
    max-width: 180px!important;
  }
}
.header-links-wrapper .header-links{ margin-right:0px!important;  }
.header-links-wrapper .header-links .options .action.toggle {
    padding-right: 0px!important;
    padding-left: 5px!important;
}
.overview .type{
  display: none;
}
.overview .value p{
  font-family: Calibri, Verdana;
  font-size:16px;
}
.detailed .description .value{
  font-family: Calibri, Verdana;
  font-size:16px;
}

.block.brand-widget .brand-item {
  min-height:110px!important;
}
.block.brand-widget .brand-image img:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
  filter: grayscale(0%)!important;
}

.block.brand-widget .brand-image img {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%);
  -o-transition: .5s ease-in-out;
  filter: grayscale(100%)!important;
}

.product-block .icon span span, .product.media .icon span span {

    font-size: 16px !important;
    padding: 5px 5px !important;

}

.product-block .icon, .product.media .icon {
    position: absolute;
    right: 0px;
    top: 10px;
    z-index: 12;
}.product-block .product-image {
    position: static !important;
    display: inline-block;
    zoom: 1;
    max-width: 100%;
}

.product-block .product-image {
     position: static !important;
    display: inline-block;
    zoom: 1;
    max-width: 100%;
}

.fa-user:before {
    content: "\f007";
    font-size: 20px;
}

.fa-gear:before, .fa-cog:before {
    content: "\f013";
	    font-size: 20px;
}
.fa-search:before {
    content: "\f002";
		    font-size: 20px;
}

.field[name="shippingAddress.custom_attributes_beforemethods.amorderattr_referentie"] .label span {
    color: #3b3b3b;
}

.field[name="shippingAddress.postcode"] .control .message.warning {
    display: none;
}
.copyright--bar {
  background: #f7f7f7;
}
.copyright--bar .copyright p {
  font-size: 15px;
}
body[data-mage-init*="www.meneerkeesonline.nl"] li.product-item {
  width: 25%;
  float: left;
}
@media (max-width: 991px){
  body[data-mage-init*="www.meneerkeesonline.nl"] li.product-item {
    width: 100%;
    float: left;
  }
}
body[data-mage-init*="www.meneerkeesonline.nl"] .block.footer-layout1 .d-table-cell,
body[data-mage-init*="www.meneerkeesonline.nl"] .footer-layout1 .block.newsletter .label,
body[data-mage-init*="www.meneerkeesonline.nl"] .block.footer-layout1 .block-title strong {
  color: #fff !important;
}
body[data-mage-init*="www.meneerkeesonline.nl"] .block.footer-layout1 .abs1,
body[data-mage-init*="www.meneerkeesonline.nl"] .block.footer-layout1 .abs3 {
  background: #dc931a;
}
body[data-mage-init*="www.meneerkeesonline.nl"] .block.footer-layout1 .abs2 {
  background: #56267d;
}